<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_certificate', language 'pt', version '3.7'.
 *
 * @package     tool_certificate
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addelement'] = 'Adicionar elemento';
$string['aligncentre'] = 'Centro';
$string['alignleft'] = 'Esquerda';
$string['alignment'] = 'Alinhamento do texto';
$string['alignment_help'] = 'O alinhamento direito do texto significará que as coordenadas do elemento (Posição X e Posição Y) referir-se-ão ao canto superior direito da caixa de texto, no alinhamento central referir-se-ão ao canto superior médio e no alinhamento esquerdo ao canto superior esquerdo';
$string['alignright'] = 'Direita';
$string['certificate'] = 'Certificado';
$string['certificate:manage'] = 'Gerir certificados';
$string['certificatecopy'] = '{$a} (copiar)';
$string['certificateimages'] = 'Imagens do certificado';
$string['certificates'] = 'Certificados';
$string['changeelementsequence'] = 'Trazer para a frente ou recuar';
$string['code'] = 'Código';
$string['deleteelement'] = 'Apagar elemento';
$string['deleteelementconfirm'] = 'Tem a certeza que quer apagar o elemento \'{$a}\'?';
$string['deletepageconfirm'] = 'Tem a certeza que pretende apagar esta página do certificado?';
$string['deletetemplateconfirm'] = 'Tem a certeza de que quer apagar o modelo de certificado \'{$a}\' e todos os dados associados? Esta acção não pode ser desfeita.';
$string['duplicate'] = 'Duplicar';
$string['duplicatetemplateconfirm'] = 'Tem a certeza que quer duplicar o modelo \'{$a}\'?';
$string['editelement'] = 'Editar \'{$a}\'';
$string['editelementname'] = 'Editar o nome do elemento';
$string['editpage'] = 'Editar página {$a}';
$string['edittemplatename'] = 'Editar o nome do modelo';
$string['elementname'] = 'Nome do modelo';
$string['elementname_help'] = 'Este será o nome utilizado para identificar este elemento ao editar um certificado. Note que este não será exibido no PDF.';
$string['elementwidth_help'] = 'Especificar a largura do elemento. Zero (0) significa não haver restrição de largura.';
$string['entitycertificate'] = 'Certificado';
$string['entitycertificateissues'] = 'Problemas com certificados';
$string['eventcertificateissued'] = 'Certificado emitido';
$string['eventcertificaterevoked'] = 'Certificado revogado';
$string['eventcertificateverified'] = 'Certificado verificado';
$string['eventtemplatecreated'] = 'Modelo criado';
$string['eventtemplatedeleted'] = 'Modelo apagado';
$string['eventtemplateupdated'] = 'Modelo atualizado';
$string['expired'] = 'Expirado';
$string['expires'] = 'Expira em';
$string['font'] = 'Fonte';
$string['font_help'] = 'A fonte usada na geração deste elemento.';
$string['fontcolour'] = 'Cor';
$string['fontcolour_help'] = 'A cor da fonte';
$string['fontsize_help'] = 'O tamanho da fonte em pontos.';
$string['hideshow'] = 'Esconder/mostrar';
$string['invalidcolour'] = 'Cor inválida escolhida. Por favor introduza um nome de cor HTML válido, ou uma cor hexadecimal de seis dígitos, ou uma cor hexadecimal de três dígitos.';
$string['invalidelementwidth'] = 'Por favor, introduza um número positivo.';
$string['invalidheight'] = 'A altura tem de ser um número válido superior a 0.';
$string['invalidmargin'] = 'A margem tem de ser um número válido superior a 0.';
$string['invalidposition'] = 'Por favor, selecione um número positivo para a posição {$a}.';
$string['invalidwidth'] = 'A largura tem de ser um número válido superior a 0.';
$string['issuedon'] = 'Emitidos em';
$string['issuenewcertificates'] = 'Emitir novos certificados';
$string['issuenotallowed'] = 'Não está autorizado a emitir certificados deste modelo.';
$string['issueormangenotallowed'] = 'Não está autorizado a emitir certificados deste modelo ou a geri-lo.';
$string['leftmargin_help'] = 'Esta é a margem esquerda do PDF do certificado em mm.';
$string['manageelementplugins'] = 'Gerir módulos de elementos de certificado';
$string['managetemplates'] = 'Gerir modelos de certificado';
$string['mycertificates'] = 'Os meus certificados';
$string['mycertificatesdescription'] = 'Estes são os certificados que lhe foram emitidos por correio eletrónico ou descarregados manualmente.';
$string['name'] = 'Nome';
$string['nametoolong'] = 'Excedeu o comprimento máximo permitido para o nome';
$string['noimage'] = 'Sem imagem';
$string['notverified'] = 'Não verificado';
$string['oneissuewascreated'] = 'Uma situação foi criada';
$string['outcomecertificate'] = 'Emitir certificado';
$string['outcomecertificatedescription'] = 'Emitir certificado \'{$a}\' aos utilizadores';
$string['page'] = 'Página {$a}';
$string['pageheight_help'] = 'Esta é a altura do PDF do certificado em mm. Para referência, uma folha de papel A4 tem uma altura de, 297mm e uma carta tem uma altura de 279mm.';
$string['pagewidth_help'] = 'Esta é a largura do PDF do certificado em mm. Para referência, uma folha de papel A4 tem 210mm de largura e uma carta tem 216mm de largura.';
$string['posx_help'] = 'Esta é a posição em mm a partir do canto superior esquerdo que se pretende que o ponto de referência do elemento se localize na direção x.';
$string['posy_help'] = 'Esta é a posição em mm a partir do canto superior esquerdo que se deseja que o ponto de referência do elemento se localize na direcção y.';
$string['privacy:metadata:tool_certificate:issues'] = 'Lista de certificados emitidos';
$string['privacy:metadata:tool_certificate_issues:code'] = 'O código que pertence ao certificado';
$string['privacy:metadata:tool_certificate_issues:expires'] = 'O registo cronológico quando o certificado expira. 0 se não expirar.';
$string['privacy:metadata:tool_certificate_issues:templateid'] = 'O ID do certificado';
$string['privacy:metadata:tool_certificate_issues:timecreated'] = 'A hora que o certificado foi emitido';
$string['privacy:metadata:tool_certificate_issues:userid'] = 'O ID do utilizador a quem foi emitido o certificado';
$string['receiveddate'] = 'Concedido em';
$string['reg_wpcertificates'] = 'Número de certificados ({$a})';
$string['reg_wpcertificatesissues'] = 'Número de certificados emitidos ({$a})';
$string['revoke'] = 'Revogar';
$string['revokecertificateconfirm'] = 'Tem a certeza de que pretende revogar este certificado emitido por este utilizador?';
$string['rightmargin_help'] = 'Esta é a margem direita do certificado PDF em mm.';
$string['selectcertificate'] = 'Selecione o certificado';
$string['subplugintype_certificateelement_plural'] = 'Elemento de módulos';
$string['toomanycertificatestoshow'] = 'Demasiados certificados ({$a}) para mostrar';
$string['type'] = 'Tipo';
$string['uploadimage'] = 'Carregar imagem';
$string['valid'] = 'Válido';
$string['verified'] = 'Verificado';
$string['verify'] = 'Verificar';
$string['verifycertificates'] = 'Verificar certificados';
$string['verifynotallowed'] = 'Não está autorizado a verificar certificados.';
$string['viewcertificate'] = 'Ver certificado';
